Loading...
Searching...
No Matches
modify Class Reference

## Public Member Functions

void | testModify (const char *filename)

## Detailed Description

Definition at line 20 of file Modify.h.

## Member Function Documentation

## testModify()

void modify::testModify | ( | const char * | filename | ) |

Definition at line 32 of file Modify.cpp.

{
myFilename = filename;
modifyPosition();
modifyCigar();
modifyFlag();
modifyTags();
}

The documentation for this class was generated from the following files:

- bam/test/Modify.h
- bam/test/Modify.cpp